wps-hide-login Plugin up to 1.5.2 on WordPress wp-login.php Referer 7pk security

entryeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
7.0$0-$5k0.00

A vulnerability was found in wps-hide-login Plugin up to 1.5.2 on WordPress (WordPress Plugin) and classified as critical. Affected by this issue is an unknown functionality of the file wp-login.php. The manipulation of the argument Referer with an unknown input leads to a privilege escalation vulnerability. Using CWE to declare the problem leads to CWE-254. Impacted is confidentiality, integrity, and availability. CVE summarizes:

The wps-hide-login plugin before 1.5.3 for WordPress has a protection bypass via wp-login.php in the Referer field.

The weakness was published 08/30/2019. This vulnerability is handled as CVE-2019-15826 since 08/29/2019. The exploitation is known to be easy. The attack may be launched remotely. No form of authentication is required for exploitation. Technical details are known, but there is no available exploit. This vulnerability is assigned to T1211 by the MITRE ATT&CK project.

Upgrading to version 1.5.3 eliminates this vulnerability.

Similar entries are available at 141169, 141168 and 141167.

Productinfoedit

Type

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 7.3
VulDB Meta Temp Score: 7.0

VulDB Base Score: 7.3
VulDB Temp Score: 7.0
VulDB Vector: 🔍
VulDB Reliability: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

Exploitinginfoedit

Class: Privilege escalation
CWE: CWE-254
ATT&CK: T1211

Local: No
Remote: Yes

Availability: 🔍
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasuresinfoedit

Recommended: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: wps-hide-login Plugin 1.5.3

Timelineinfoedit

08/29/2019 🔍
08/30/2019 +1 days 🔍
08/31/2019 +1 days 🔍
08/10/2020 +345 days 🔍

Sourcesinfoedit

Status: Not defined

CVE: CVE-2019-15826 (🔍)
See also: 🔍

Entryinfoedit

Created: 08/31/2019 07:48 AM
Updated: 08/10/2020 04:56 PM
Changes: (4) software_type vulnerability_cwe source_cve_assigned source_cve_nvd_summary
Complete: 🔍

Comments

No comments yet. Please log in to comment.

Do you know our Splunk app?

Download it now for free!